unit uIEditorFacturaCliente;

interface

uses
  uEditorDBItem, uBizFacturasCliente, uFacturasClienteController;

type
  IEditorFacturaCliente = interface(IEditorDBItem)
  ['{644C8935-438F-426E-B707-40EA467506F5}']
    function GetController : IFacturasClienteController;
    procedure SetController (const Value : IFacturasClienteController);
    property Controller : IFacturasClienteController read GetController
      write SetController;

    function GetFactura: IBizFacturaCliente;
    procedure SetFactura(const Value: IBizFacturaCliente);
    property Factura: IBizFacturaCliente read GetFactura write SetFactura;
  end;

implementation

end.
